Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(28)

Issue 1367123003: Remove obsolete try/catch from ObjectIsPromise(). (Closed)

Created:
4 years, 12 months ago by bnoordhuis
Modified:
4 years, 12 months ago
Reviewers:
Benedikt Meurer
CC:
v8-reviews_googlegroups.com, Yang
Base URL:
https://chromium.googlesource.com/v8/v8.git@master
Target Ref:
refs/pending/heads/master
Project:
v8
Visibility:
Public.

Description

Remove obsolete try/catch from ObjectIsPromise(). Committed: https://crrev.com/f78215962bf5de9d47c022e7baa3952d0bf6d17f Cr-Commit-Position: refs/heads/master@{#30966}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -9 lines) Patch
M src/debug/mirrors.js View 1 chunk +2 lines, -9 lines 0 comments Download

Messages

Total messages: 7 (2 generated)
bnoordhuis
4 years, 12 months ago (2015-09-26 18:51:05 UTC) #2
Benedikt Meurer
lgtm
4 years, 12 months ago (2015-09-27 14:55:27 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1367123003/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1367123003/1
4 years, 12 months ago (2015-09-28 08:17:45 UTC) #5
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 12 months ago (2015-09-28 08:44:38 UTC) #6
commit-bot: I haz the power
4 years, 12 months ago (2015-09-28 08:44:54 UTC) #7
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/f78215962bf5de9d47c022e7baa3952d0bf6d17f
Cr-Commit-Position: refs/heads/master@{#30966}

Powered by Google App Engine
This is Rietveld 408576698